.lookbook-list{
    @include flex(row, flex-start, center);
    flex-wrap: wrap;

    .lookbook-item{
        
        position: relative;
        @include flex(column, center, center);

        &-1{
            width: calc(100% / 3 - 2rem) !important;
        }

        &-2{
            width: calc(100% / 3 * 2 - 2rem) !important;
        }

        &-3{
            width: calc(100% - 2rem) !important;
        }

        &__title{
            margin-top: 1.5rem;
            text-transform: uppercase;
            font-size: 1.3rem;
            color: $black-abs;
        }

        .lookbook-products{
            width: 100%;
            position: absolute;
            bottom: 0;
            //transition: all .5s ease;
            @include flex(column, center, center);
            display: none;
            background-color: rgba(255, 255, 255, 0.8);
            padding: 1.5rem 0;

            opacity: 0;
            transition: opacity 1s;

            span{
                margin: 0.5rem 0;
                text-transform: uppercase;
                font-size: 1.2rem;
                font-family:  'Gotham';
                letter-spacing: 1px;

                a{
                    color: $black-abs;
                    font-family: 'Gotham';
                    
                }
            }
        }

     
        @include state() {
            .lookbook-products{
                opacity: 1;
                display: flex;
                
            }
        }
    }
}

.lookbook-list:not(.lookbook-items){
    .lookbook-item{
        width: calc(100% / 3 - 2rem);
        margin: 1rem;
    }
}